Subject: Gamess Normal Mode Animation

From: Stephen Decker <[email-masked]>
Date: Tue, 19 Sep 1995 15:21:26 -0600

Dear Gamess Users and CCLers in general,
	I am currently using Gamess for geometry optimizations, transition state optimizations, and frequency calculations in order to deduce a reaction mechanism. I am always having to look at the vibrational modes, currently I am using molplt to get a static picture of the modes (ie. arrows), however it would be much nicer to be able to animate the modes and be able to rotate the molecule in real-time via the mouse, instead of using keyboard commands. 
	My question is this, does anyone know of, or is currently using, a good program, preferably shareware, to animate vibrations using Gamess output directly, with little or no modification? Something similar to KGNGRAF for HONDO and GAUSSIAN92, would be great.
	I am currently using a SunSparc2 workstation running SunOs 4.1.3, not Solarius anyways. But I also have access to a few IBM RS6000s. So a program running on either of these platforms would be greatly appreciated.
	Thanks,
				Stephen Decker
				Dept. of Chem
				Univ. of Alberta
				[email-masked]